/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 2002. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  mainPanel                       1
#define  mainPanel_Open                  2       /* callback function: OnOpen */
#define  mainPanel_Measure               3       /* callback function: OnMeasure */
#define  mainPanel_Close                 4       /* callback function: OnClose */
#define  mainPanel_ResourceName          5
#define  mainPanel_TEXTMSG               6
#define  mainPanel_Identify              7
#define  mainPanel_errStatus             8
#define  mainPanel_MeasuredValue         9
#define  mainPanel_LOGO                  10


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */ 

int  CVICALLBACK OnClose(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK OnMeasure(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK OnOpen(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
